.toppermssions {
	height: 20px;
	width: 260px;
	margin: 5px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}

.permissions{
	width: auto;
	margin: 5px;
	float: right;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.permissionsright {
	width: auto;
	margin: 5px;
	float: right;
	height: 20px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
label {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #133147;
}
.container
{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	min-height:600px;

}
.logoheading {
	background-color: #FFF;
	width: 99.8%;
	float: left;
	border: 1px solid #19425B;
	background-image: url(../pics/truck7.jpg);
	background-repeat: no-repeat;
}

#mycontent {
	min-height: 600px;
}

.mynav{
	float: left;
}

.logo {
	height: 100px;
	width: 275px;
	float: right;
	background-image: url(../pics/logo_hires_small.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	
body {
	background-color: #DDF4FF;
}
#footer {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	text-align: center;
	color: #19425B;
	border-top-style: solid;
	border-top-color: #19425B;
	list-style: thin;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.clear
{
	clear: both;
}
.myunderline {
	border-bottom-style: solid;
	border-bottom-color: #19425B;
	font-family: Verdana, Geneva, sans-serif;
	color: #19425B;
	font-size: 16px;
}

.myfont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #19425B;
	width: 600px;
	margin-left: 50px;
	overflow: auto;
}
.S_mysize01 {
	FONT-SIZE: 12px;COLOR: #555555;FONT-FAMILY: Verdana,Helvetica,Arial;width:200px;
	}
.S_mysize02 {
	FONT-SIZE: 11px;
	COLOR: #555555;
	FONT-FAMILY: Verdana,Helvetica,Arial;
	width:400px;
}

.ui-autocomplete { height: 200px; overflow-y: scroll; overflow-x: hidden;}/*auto scrollbar*/

ul.ui-autocomplete 
{
	position: absolute;
	left: 100px;
	top: 0;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #133147;
	
} /*auto scrollbar*/.myh2 {
	border-bottom-style: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #19425B;
	font-size: 14px;
}
.mytitle01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #19425B;
	width: 250px;
	margin-left: 50px;
	float: left;
	clear: both;
}
#tags {
	width: 400px;
}
.msgs01 {
	color: #FFFFFF;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #55A0FF;
	border: thin solid #000000;
}
.welcomemsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333366;
	width: 150px;
	text-align: center;
}
.mydialog {
	visibility: hidden;
	z-index: 9999;
	position: absolute;
}
#mask {
	position:absolute;
	z-index:9000;
	background-color:#8F8;
	display:none;
	filter:alpha(opacity=90); /* ie opacity*/
	-moz-opacity:0.9; /* old mozilla browser like netscape */
	-khtml-opacity: 0.9; /* for really really old safari */
	opacity: 0.9; /* css standard, currently it works in most modern browsers like firefox, */
} 


.mylabel {

font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #133147;
}
